/*
Theme Name:		Transition Énergétique Child
Author:			havas c'direct
Template:		transener
Version:		0.5.0
Text Domain:	transener-child
*/


/*==========================================================
 GENERAL
==========================================================*/
html, #wrapper-footer, #wrapper-footer-full {
	background-color:	#232124;
}

body, .font-body {
	font-family: 	'Open Sans', sans-serif !important;
	line-height: 	1.5;
}

body {
	font-size: 		14px;
	color: 			#232124;
}

a {
	color: 			#9bc335;
}

a:hover, a:focus {
	color: 			#7DA31A;
	text-decoration: 	none;
}

a, input, button, select, textarea, .btn {
	outline: 		none !important;
}

.btn, .wpcf7 input[type=submit] {
	font-size: 		14px;
    font-weight: 	500;
    cursor: 		pointer;
    box-shadow: 		none !important;
    -o-box-shadow: 		none !important;
    -moz-box-shadow: 	none !important;
    -webkit-box-shadow: none !important;
}

input[type=button], input[type=submit], button, .btn, a, input, select, textarea, .hmenu_load_menu ul li a div, .tp-bullets {
    transition: 		background 0.2s, color 0.2s, border 0.2s, opacity 0.2s !important;
    -o-transition: 		background 0.2s, color 0.2s, border 0.2s, opacity 0.2s !important;
    -moz-transition: 	background 0.2s, color 0.2s, border 0.2s, opacity 0.2s !important;
    -webkit-transition: background 0.2s, color 0.2s, border 0.2s, opacity 0.2s !important;
}

.site-main#main > .vc_row > .wpb_column {
	min-height: 	0;
}

.mpc-list__ul .mpc-list__item {
	align-items: 	start;
}

.mpc-list__ul > .mpc-list__item:last-child {
	margin-bottom: 	0 !important;
}

dl, ol, ul {
    padding: 		0 0 0 20px;
}

.embed-responsive iframe {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

#error-404-wrapper {
	padding: 	90px 0;
}

.text-transform-none {
	text-transform: 	none !important;
}


/*==========================================================
 TITRES
==========================================================*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: 	'Montserrat', sans-serif;
	/*color: 			#232124;*/

	line-height: 	1.3;
	margin-bottom: 	0.9rem;
}

.h1, .h2, .h3, .h4, .h5, h1, h2, h3, h4, h5 {
	font-weight: 	600;
}

h1, .h1, h2, .h2 {
	text-transform: uppercase;
}

h1, .h1 {
	font-size: 		48px;
}

h2, .h2 {
	font-size: 		36px;
}

h3, .h3 {
	font-size: 		24px;
}

h4, .h4 {
	font-size: 		20px;
}

h5, .h5 {
	font-size: 		16px;
}

h6, .h6 {
	font-size: 		14px;
	font-weight: 	500;
}


/*==========================================================
 FONT SIZE
==========================================================*/
.fsize-10 {
	font-size: 		10px;
}

.fsize-12 {
	font-size: 		12px;
}

.fsize-14 {
	font-size: 		14px;
}

.fsize-16 {
	font-size: 		16px;
}

.fsize-18 {
	font-size: 		18px;
}

.fsize-20 {
	font-size: 		20px;
}

.fsize-24 {
	font-size: 		24px;
}

.fsize-28 {
	font-size: 		28px;
}

.fsize-30 {
	font-size: 		30px;
}

.fsize-36 {
	font-size: 		36px;
}

.fsize-50 {
	font-size: 		50px;
}

[class*="fsize-"] h1, [class*="fsize-"] h2, [class*="fsize-"] h3, [class*="fsize-"] h4, [class*="fsize-"] h5, [class*="fsize-"] h6 {
	font-size:		inherit;
}


/*==========================================================
 FONT WEIGHT
==========================================================*/
.font-w-300 {
	font-weight: 	300 !important;
}

.font-w-400 {
	font-weight: 	400 !important;
}

.font-w-500 {
	font-weight: 	500 !important;
}

.font-w-600 {
	font-weight: 	600 !important;
}

.font-w-700 {
	font-weight: 	700 !important;
}

.font-w-800 {
	font-weight: 	800 !important;
}

[class*="font-w-"] h1, [class*="font-w-"] h2, [class*="font-w-"] h3, [class*="font-w-"] h4, [class*="font-w-"] h5, [class*="font-w-"] h6 {
	font-weight: 	inherit;
}


/*==========================================================
 Z-INDEX
==========================================================*/
.z-index-0 {
	z-index: 	0;
}

.z-index-1 {
	z-index: 	1;
}

.z-index-5 {
	z-index: 	5;
}

.z-index-10 {
	z-index: 	10;
}

.z-index-15 {
	z-index: 	15;
}

.z-index-20 {
	z-index: 	20;
}

.z-index-60 {
	z-index: 	60;
}


/*==========================================================
 COULEURS PRINCIPALES
==========================================================*/
.text-c-1,
#hmenu_load_1 [class*="-c-1"] .hmenu_sub > ul > li:hover > a > div, #hmenu_load_1 [class*="-c-1"] .hmenu_sub > ul > li:hover > a > .hmenu_wrap:before, #hmenu_load_1 [class*="-c-1"] .hmenu_sub > ul > li:hover > a > .hmenu_wrap:after, #hmenu_load_1 [class*="-c-1"] .hmenu_sub > ul > li.hmenu_active_nav > a > div, #hmenu_load_1 [class*="-c-1"] .hmenu_sub > ul > li.hmenu_active_nav > a > .hmenu_wrap:before, #hmenu_load_1 [class*="-c-1"] .hmenu_sub > ul > li.hmenu_active_nav > a > .hmenu_wrap:after {
	color:	#9BC335 !important;
}

.text-c-2,
#hmenu_load_1 [class*="-c-2"] .hmenu_sub > ul > li:hover > a > div, #hmenu_load_1 [class*="-c-2"] .hmenu_sub > ul > li:hover > a > .hmenu_wrap:before, #hmenu_load_1 [class*="-c-2"] .hmenu_sub > ul > li:hover > a > .hmenu_wrap:after, #hmenu_load_1 [class*="-c-2"] .hmenu_sub > ul > li.hmenu_active_nav > a > div, #hmenu_load_1 [class*="-c-2"] .hmenu_sub > ul > li.hmenu_active_nav > a > .hmenu_wrap:before, #hmenu_load_1 [class*="-c-2"] .hmenu_sub > ul > li.hmenu_active_nav > a > .hmenu_wrap:after {
	color:	#1F88C9 !important;
}

.text-c-3,
#hmenu_load_1 [class*="-c-3"] .hmenu_sub > ul > li:hover > a > div, #hmenu_load_1 [class*="-c-3"] .hmenu_sub > ul > li:hover > a > .hmenu_wrap:before, #hmenu_load_1 [class*="-c-3"] .hmenu_sub > ul > li:hover > a > .hmenu_wrap:after, #hmenu_load_1 [class*="-c-3"] .hmenu_sub > ul > li.hmenu_active_nav > a > div, #hmenu_load_1 [class*="-c-3"] .hmenu_sub > ul > li.hmenu_active_nav > a > .hmenu_wrap:before, #hmenu_load_1 [class*="-c-3"] .hmenu_sub > ul > li.hmenu_active_nav > a > .hmenu_wrap:after {
	color:	#C94584 !important;
}

.text-c-4,
#hmenu_load_1 [class*="-c-4"] .hmenu_sub > ul > li:hover > a > div, #hmenu_load_1 [class*="-c-4"] .hmenu_sub > ul > li:hover > a > .hmenu_wrap:before, #hmenu_load_1 [class*="-c-4"] .hmenu_sub > ul > li:hover > a > .hmenu_wrap:after, #hmenu_load_1 [class*="-c-4"] .hmenu_sub > ul > li.hmenu_active_nav > a > div, #hmenu_load_1 [class*="-c-4"] .hmenu_sub > ul > li.hmenu_active_nav > a > .hmenu_wrap:before, #hmenu_load_1 [class*="-c-4"] .hmenu_sub > ul > li.hmenu_active_nav > a > .hmenu_wrap:after {
	color:	#F47861 !important;
}


.bg-c-1 {
	background-color:	#9BC335;
}

.bg-c-2 {
	background-color:	#1F88C9;
}

.bg-c-3 {
	background-color:	#C94584;
}

.bg-c-4 {
	background-color:	#F47861;
}

.border-c-1 {
	border-color:	#9BC335;
}

.border-c-2 {
	border-color:	#1F88C9;
}

.border-c-3 {
	border-color:	#C94584;
}

.border-c-4 {
	border-color:	#F47861;
}

.btn, .wpcf7 input[type=submit],
.btn-group-lg>.btn, .btn-lg, .wpcf7 .btn-group-lg>input[type=submit] {
	border-radius: 			3px;
	-moz-border-radius: 	3px;
	-webkit-border-radius: 	3px;
}

.btn, .wpcf7 input[type=submit] {
	font-family: 		'Montserrat', sans-serif;
	text-transform: 	uppercase;
	font-weight: 		600;
}

.btn-group-lg>.btn, .btn-lg, .wpcf7 .btn-group-lg>input[type=submit] {
    padding: 			.688rem 1rem;
    /*line-height: 		1.5;*/
}

.btn-primary {
	color: 				#FFF;
	border-color: 		#9CC424;
	background-color: 	#9CC424;
}

.btn-primary:hover,
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: 				#fff;
    border-color: 		#8aaf1a;
    background-color: 	#8aaf1a;
}


/*==========================================================
 DEFAUT PAGES, ARCHIVES, SINGLE, etc
==========================================================*/
.wrapper {
	padding: 		60px 0 60px;
}

.breadcrumb {
	padding: 		20px 0;
	margin:			0;
	font-size: 		11px;
	font-weight: 	600;

	color: 			#fbfcf7;
	/*background-color: 	#FBFCF7;*/
	background-color: 	#10172B;

	border-radius: 			0;
	-moz-border-radius: 	0;
	-webkit-border-radius: 	0;
}

.breadcrumb .fas {
	margin: 		0 2px;
	font-size: 		8px;
}

.breadcrumb .breadcrumb_last {
	font-weight: 	400;
}

.header-title {
	padding: 		30px 0 0 0;
    background: 	#10172B;
    color: 			#fbfcf7;
}

.header-title h1 {
	color:	 		inherit;
	font-size: 		40px;
}

.blog-masonry-grid {
	opacity: 		0;
	overflow: 		hidden;
	
    transition: 		opacity 0.3s;
    -moz-transition: 	opacity 0.3s;
    -webkit-transition: opacity 0.3s;

    min-height: 	450px;
}

article.post {
	margin-bottom: 	45px;
}

article .entry-title {
	text-transform: unset;
}

article h1.entry-title {
	font-size: 		36px;
}

article h2.entry-title {
	font-size: 		20px;
}

article .entry-title a {
	color: 			inherit;
}

article .entry-meta, article .entry-meta a:not(:hover):not(:focus) {
	color: 			rgba( 51, 51, 51, 0.57 );
}

article .entry-meta {
	font-family: 	'Montserrat', sans-serif;
	font-size: 		11px;
	font-weight: 	600;
	margin-bottom: 	15px;
}

body:not(.single) article .entry-content {
	color: 			rgb( 81, 81, 81 );
	font-size: 		13px;
}

.widget-area .widget-title {
	font-size: 		20px;
	font-weight: 	700;
}

aside.h_widget_recent_entries > ul {
}

aside.h_widget_recent_entries > ul > li {
	padding-bottom:	30px;
	margin-bottom: 	30px;
	border-bottom: 	1px solid #D8D8D8;
}

aside.h_widget_recent_entries > ul > li h4 {
	font-size: 		16px;
	line-height: 	1.4;
}

aside.h_widget_recent_entries > ul > li:last-child {
	padding-bottom: 0;
	margin-bottom: 	0;
	border: 		none;
}


.navigation .nav-links, ul.pagination {
    border-top: 	1px solid #D8D8D8;
    padding: 		30px 0 0;
    margin: 		0 0 0;
}

ul.pagination, ul.pagination > li.page-item .page-link {
    border-radius: 			0;
    -o-border-radius: 		0;
    -moz-border-radius: 	0;
    -webkit-border-radius: 	0;
}

.navigation .nav-links > .nav-back {
    margin-right: 	20px;
}

.navigation .nav-links > span a, ul.pagination > li.page-item .page-link {
    display: 		inline-block;
    background:		#FFF;
    color: 			inherit;
    font-family: 	'Montserrat', sans-serif;
    font-size: 		16px;
    font-weight: 	600;
    text-align: 	center;
    padding: 		.41rem .65rem;
    margin-right: 	14px;
    line-height: 	1.3;
    height: 		35px;
    min-width: 		35px;
    border: 		1px solid #D8D8D8;
    box-shadow: 		none !important;
    -moz-box-shadow: 	none !important;
    -webkit-box-shadow: none !important;
}

.navigation .nav-links > span a, ul.pagination > li.page-item .page-link i {
	font-size: 			14px;
}

.navigation .nav-links > span:last-child a, ul.pagination > li.page-item:last-child .page-link {
    margin-right: 	0;
}

.navigation .nav-links > span a:hover, ul.pagination > li.page-item .page-link:hover, ul.pagination > li.page-item.active .page-link {
    color: 			#9bc335;
}

#wrapper-header .top-menu {
	padding: 		6px 0;
	border-bottom: 	1px solid #e0e0e0;
}

#menu-top-menu-1 > li > a {
	font-family: 		'Montserrat', sans-serif;
	text-transform: 	uppercase;
	font-weight: 		600;
}

/*==========================================================
 MADINTECH
==========================================================*/
.modal-backdrop.show {
	opacity: 	0.8;
}

.modal#video-madintech .modal-content {
	border: 		none !important;
	border-radius: 			0;
	-moz-border-radius: 	0;
	-webkit-border-radius: 	0;
}

.modal#video-madintech .close {
	font-size: 		34px;
	font-weight: 	400;
	text-shadow: 			none;
	-moz-text-shadow: 		none;
	-webkit-text-shadow: 	none;
	opacity: 		1;
	position: 		absolute;
	top: 			-22px;
	right: 			-22px;
	z-index: 		99;

	border-radius: 			50%;
	-moz-border-radius: 	50%;
	-webkit-border-radius: 	50%;
    width: 			40px;
    height: 		40px;
    line-height: 	40px;
    padding: 		0;
    float: 			none;
    text-align: 	center;
    color: 			#FFF;
    background: 	#000;
}

.modal#video-madintech .modal-body {
	padding: 		0;
}


/*==========================================================
 ACCUEIL
==========================================================*/
body.home #full-width-empty-wrapper {
	background: 	#10172B;
}

body.home .vc_row > a[class*="bloc-x"] {
	text-decoration-color: 	#FBFCF7 !important;
	text-decoration: 	none !important;
}

body.home #rev_slider_1_1_wrapper,
body.home #rev_slider_1_1_wrapper .rev_slider > ul,
body.home .vc_row > [class*="bloc-x"] > .vc_column-inner {
	box-shadow: 		0 2px 4px 0 rgba( 0,0,0,0.5 );
	-moz-box-shadow: 	0 2px 4px 0 rgba( 0,0,0,0.5 );
	-webkit-box-shadow: 0 2px 4px 0 rgba( 0,0,0,0.5 );

	border-radius: 			4px;
	-moz-border-radius: 	4px;
	-webkit-border-radius: 	4px;
}

body.home .vc_row > [class*="bloc-x"] > .vc_column-inner {
	padding: 		20px 25px;
}

body.home .vc_row > .bloc-x180 > .vc_column-inner {
	min-height: 	180px;
	padding-top: 	15px;
	padding-bottom: 15px;
}

body.home .vc_row > .bloc-x300 > .vc_column-inner {
	min-height: 	300px;
}

body.home .vc_row > .bloc-x360 > .vc_column-inner {
	min-height: 	360px;
}

body.home .vc_row > .bloc-x390 > .vc_column-inner {
	min-height: 	390px;
}

#rev_slider_1_1 .tp-caption.title, #rev_slider_1_1 .tp-caption.excerpt {
	/*text-overflow: 	ellipsis !important;*/
	/*overflow: 		hidden !important;*/
}

#rev_slider_1_1 .tp-caption .post-thumbnail {
	position: 		absolute;
    top: 			0;
    right: 			0;
    bottom: 		0;
    left: 			0;
    background-repeat:		no-repeat;
    background-position: 	center;
    background-size: 			cover;
    -moz-background-size:		cover;
    -webkit-background-size:	cover;
    z-index: 		1;
}

.tp-bullets {
	opacity: 		0.5;
}

.tp-bullets:hover {
	opacity: 		1;
}

.tp-bullet {
	background:		#fbfcf7;
	border: 		1px solid #AAA;
	height: 		10px;
	width: 			10px;

	border-radius: 			50%;
	-moz-border-radius: 	50%;
	-webkit-border-radius: 	50%;
}

.tp-bullet:hover {
	background-color: 	#AAA;
	border-color: 		#AAA;
}

.tp-bullet.selected {
	background-color: 	#676767;
	border-color: 		#676767;
}

body.home #wrapper-footer, body.home #wrapper-footer-full {
}


/*==========================================================
 MOBILITE - PRESENTATION
==========================================================*/
section.mobilite-bougeons-mieux {
	position: 		relative;
}

section.mobilite-bougeons-mieux:before, section.mobilite-bougeons-mieux:after {
	content: 		" ";
	display: 		block;
	position: 		absolute;
	right: 			0;
	left: 			0;
	height: 		35px;
    background-image:	url( ../../uploads/2018/03/background-filet.png );
	background-repeat: 	no-repeat;	
}

section.mobilite-bougeons-mieux:before {
	top: 			0;
    background-position:	5% -10px;
}

section.mobilite-bougeons-mieux:after {
	bottom:			0;
	background-position:	95% 5px;
}


/*==========================================================
 ENERGIES RENOUVELABLES - SOLAIRE
==========================================================*/
section.ener-renouv-avenir-solaire {
	background-position: 	87% 55px !important;
}

section.ener-renouv-solaire-aujourdhui-demain {
	background-position: 	85% 120px !important;
}


/*==========================================================
 ENERGIES RENOUVELABLES - GEOTHERMIE
==========================================================*/
section.ener-renouv-geothermie-aujourdhui-demain {
	position: 		relative;
}

section.ener-renouv-geothermie-aujourdhui-demain:before, section.ener-renouv-geothermie-aujourdhui-demain:after {
	content: 		" ";
	display: 		block;
	position: 		absolute;
	top: 			0;
	bottom: 		0;
	background-repeat: 	no-repeat;
}

section.ener-renouv-geothermie-aujourdhui-demain:before {
	left: 			0;
	width: 			28%;
	background-image: 	url( ../../uploads/2018/03/background-geo-aujourdhui-gauche.jpg );
	background-position: 	right center;
}

section.ener-renouv-geothermie-aujourdhui-demain:after {
	right: 			0;
	width: 			20%;
	background-image: 	url( ../../uploads/2018/03/background-geo-aujourdhui-droite.jpg );
	background-position: 	left center;
}


/*==========================================================
 ENERGIES RENOUVELABLES - BIOETHANOL
==========================================================*/
section.ener-renouv-bioethanol-outremer {
	position: 		relative;
}

section.ener-renouv-bioethanol-outremer:before {
	content: 		" ";
	display: 		block;
	position: 		absolute;
	top: 			0;
	bottom: 		0;
	left: 			-7%;
	width: 			50%;
	background:		url( ../../uploads/2018/03/bioethanol-en-outremer.jpg ) no-repeat right center;
}


/*==========================================================
 ENERGIES RENOUVELABLES - HYDROELECTRICITE
==========================================================*/
section.ener-renouv-hydro-ressource {
	position: 		relative;
}

section.ener-renouv-hydro-ressource:before, section.ener-renouv-hydro-ressource:after {
	content: 		" ";
	display: 		block;
	position: 		absolute;
	top: 			0;
	bottom: 		0;
	width: 			50%;
	background-repeat: 	no-repeat;
	z-index: 		0;
}

section.ener-renouv-hydro-ressource:before {
	left: 			0;
	background-image: 	url( ../../uploads/2018/03/ressource-majeure-gauche.jpg );
	background-position: 	right 420px center;
}

section.ener-renouv-hydro-ressource:after {
	right: 			0;
	background-image: 	url( ../../uploads/2018/03/ressource-majeure-droite.jpg );
	background-position: 	420px center;
}


/*==========================================================
 EFFICACITE ENERGETIQUE - EQUIPEMENT DOMESTIQUE
==========================================================*/
section.effica-ener-equip-dom {
	background-position: 	right top !important;
}


/*==========================================================
 EFFICACITE ENERGETIQUE - ISOLATION THERMIQUE
==========================================================*/
section.effica-ener-isolation-defis {
	position: 		relative;
	/*background-position: 	left center !important;*/
}

section.effica-ener-isolation-defis::before {
	content: 		" ";
	display: 		block;
	position: 		absolute;
	top: 			0;
	bottom: 		0;
	left: 			0;
	width: 			53%;
	background: 	url( ../../uploads/2018/03/background-les-defis.jpg ) no-repeat left center;
}


/*==========================================================
 MOBILITE - TRANSPORTS EN COMMUN
==========================================================*/
section.mobilite-transports {
	background-position: 	right 10% top 90px !important;
}

section.mobilite-transports-aujourdhui {
	background-position:	calc( 50% + 520px ) 50% !important;
}

section.mobilite-transports-publics {
	position: 		relative;
}

section.mobilite-transports-publics::before, section.mobilite-transports-publics::after {
	content: 		" ";
	display: 		block;
	position: 		absolute;
	top: 			0;
	bottom: 		0;
	width: 			calc( 50% - 510px );
	z-index: 		0;
	background-repeat:	no-repeat;
	background-position:	center bottom 45px;
}

section.mobilite-transports-publics::before {
	left: 			0;
	background-image: 	url( ../../uploads/2018/03/transport-terrestre.png );
	background-position-x: 	right;
}

section.mobilite-transports-publics::after {
	right: 			0;
	background-image: 	url( ../../uploads/2018/03/transport-maritime.png );
	background-position-x: 	left;
}



/*==========================================================
 MOBILITE - VEHICULES ELECTRIQUES
==========================================================*/
.mobilite-vehi-elec-defis > .wpb_column > .vc_column-inner {
	position: 		relative;
}

.mobilite-vehi-elec-defis > .wpb_column:not(:last-child) > .vc_column-inner::after {
	content: 		" ";
	display: 		block;
	position: 		absolute;
	top: 			0;
	right: 			-2.5px;
	bottom: 		0;
	width: 			5px;
	background: 	rgba( 244,120,97,0.21 );

	border-radius: 	2.5px;
}



/*==========================================================
 FOOTER
==========================================================*/
.wrapper[id*="footer"] {
	padding: 		30px 0;
	font-size: 		12px;
}

.wrapper[id*="footer"], .wrapper[id*="footer"] a:not(:hover):not(:focus) {
	color: 			rgba( 255, 255, 255, 0.9 );
}


/*==========================================================
 VC Element Tour 
==========================================================*/
.h-vc-tta-tour {
	position: 		relative;
	z-index: 		10;
}

.wpb-js-composer .h-vc-tta-tour .vc_tta-tabs .vc_tta-tab > a {
	font-family: 	'Montserrat', sans-serif;
	font-size: 		23px;
	font-weight: 	600;
}

.wpb-js-composer .h-vc-tta-tour .vc_tta-container {
	margin-bottom: 	0;
}

.wpb-js-composer .h-vc-tta-tour .vc_tta-tabs.vc_tta-tabs-position-left {
	margin-left:	-15px !important;
	margin-right: 	-15px !important;
}

.wpb-js-composer .h-vc-tta-tour .vc_tta-tabs.vc_tta-tabs-position-left > .vc_tta-tabs-container,
.wpb-js-composer .h-vc-tta-tour .vc_tta-tabs.vc_tta-tabs-position-left > .vc_tta-panels-container {
	padding-left: 	15px !important;
	padding-right: 	15px !important;
}

.wpb-js-composer .h-vc-tta-tour .vc_tta.vc_general.vc_tta-tabs-position-left .vc_tta-panel-body {
	padding: 		15px 0;
}

.wpb-js-composer .h-vc-tta-tour .vc_tta.vc_general.vc_tta-tabs-position-left .vc_tta-panel-body,
.wpb-js-composer .h-vc-tta-tour .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tab > a {
	border: 		none;
}

.wpb-js-composer .h-vc-tta-tour .vc_tta.vc_general.vc_tta-tabs-position-left .vc_tta-tabs-list,
.wpb-js-composer .h-vc-tta-tour .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tab {
	position:		relative;
}

.wpb-js-composer .h-vc-tta-tour .vc_tta.vc_general.vc_tta-tabs-position-left .vc_tta-tabs-list {
	padding: 		10px 30px 10px 8px;
}

.wpb-js-composer .h-vc-tta-tour .vc_tta.vc_general.vc_tta-tabs-position-left .vc_tta-tabs-list:after,
.wpb-js-composer .h-vc-tta-tour .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tab:before,
.wpb-js-composer .h-vc-tta-tour .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tab a:after {
	content: 		" ";
	display: 		block;
	position: 		absolute;
}

.wpb-js-composer .h-vc-tta-tour .vc_tta.vc_general.vc_tta-tabs-position-left .vc_tta-tabs-list:after {
	top: 			0;
	right: 			24px;
	bottom: 		0;
	width: 			6px;
	border-radius: 			3px;
	-moz-border-radius: 	3px;
	-webkit-border-radius: 	3px;
	z-index: 		10;
}

.wpb-js-composer .h-vc-tta-tour .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tab,
.wpb-js-composer .h-vc-tta-tour .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tab.vc_active:before {
	z-index: 		20;
}

.wpb-js-composer .h-vc-tta-tour .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tab {
	margin: 		60px 0;
	padding:		0 45px 0 0;
}

.wpb-js-composer .h-vc-tta-tour .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tabs-list > .vc_tta-tab:first-child {
	margin-top: 	10px;
	margin-bottom: 	100px;
}

.wpb-js-composer .h-vc-tta-tour .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tabs-list > .vc_tta-tab:last-child {
	margin-top: 	100px;
	margin-bottom: 	10px;
}

.wpb-js-composer .h-vc-tta-tour .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tab a:after {
	top: 			14px !important;
	right: 			-61px !important;
	left: 			unset !important;
	bottom: 		unset !important;
	width: 			26px !important;
    height: 		26px !important;
    border-radius: 			50%;
    -moz-border-radius: 	50%;
    -webkit-border-radius:	50%;
}

.wpb-js-composer .h-vc-tta-tour .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tab.vc_active:before {
    top: 			13px;
    right: 			17px;
    border: 		14px solid transparent;
}

.wpb-js-composer .h-vc-tta-tour .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tab.vc_active a:after {
	top: 			5px !important;
	right: 			-69px !important;
	width: 			42px !important;
	height: 		42px !important;
}

.wpb-js-composer .h-vc-tta-tour .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tab > a {
	padding:		9px 0;
	text-align: 	right;
}

.wpb-js-composer .h-vc-tta-tour .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tab.vc_active > a,
.wpb-js-composer .h-vc-tta-tour .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tab.vc_active > a:hover {
	padding-left: 	15px;
	padding-right:	15px;
	text-align: 	center;
}

.wpb-js-composer .h-vc-tta-tour .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tab.vc_active > a,
.wpb-js-composer .h-vc-tta-tour .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tab.vc_active > a:hover,
.wpb-js-composer .h-vc-tta-tour .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tab.vc_active a:after,
.wpb-js-composer .h-vc-tta-tour .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-tabs-list .vc_tta-tab.vc_active:after,
.wpb-js-composer .h-vc-tta-tour.h-vc-tta-titre-top .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-panel.vc_active .vc_tta-panel-body {
	box-shadow: 		0 2px 7px 0 rgba( 0, 0, 0, 0.24 );
	-moz-box-shadow: 	0 2px 7px 0 rgba( 0, 0, 0, 0.24 );
	-webkit-box-shadow: 0 2px 7px 0 rgba( 0, 0, 0, 0.24 );
}

.wpb-js-composer .h-vc-tta-tour .vc_tta.vc_general.vc_tta-tabs-position-left .vc_tta-tabs-list:after,
.wpb-js-composer .h-vc-tta-tour .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tab a:after {
	/*background-color: 	#3D7969;*/
}
.wpb-js-composer .h-vc-tta-tour .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tab > a {
	/*color: 				#3D7969;*/
}

.wpb-js-composer .h-vc-tta-tour .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tab:not(.vc_active) > a:hover {
	/*color: 				#9BC335;*/
}
.wpb-js-composer .h-vc-tta-tour .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tab.vc_active > a,
.wpb-js-composer .h-vc-tta-tour .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tab.vc_active > a:hover,
.wpb-js-composer .h-vc-tta-tour .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tab.vc_active a:after {
	/*background-color: 	#9BC335;*/
}
.wpb-js-composer .h-vc-tta-tour .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tab.vc_active:before {
    /*border-left-color:	#9BC335;*/
}

.wpb-js-composer .h-vc-tta-tour .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tab.vc_active > a {
	/*color: 				#FFF;*/
}



/*==========================================================
 VC Element Tabs 
==========================================================*/
.wpb-js-composer .h-vc-tta-tour .vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-tabs-list,
.wpb-js-composer .h-vc-tta-tour.h-vc-tta-tabs-auto .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-panels {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.wpb-js-composer .h-vc-tta-tour .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-tabs-list .vc_tta-tab,
.wpb-js-composer .h-vc-tta-tour.h-vc-tta-tabs-auto .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-panel {
	-ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    width: 		100%;
    max-width: 100%;
}

.wpb-js-composer .h-vc-tta-tour .vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-tabs-list,
.wpb-js-composer .h-vc-tta-tour .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-tabs-list .vc_tta-tab {
	position: 		relative;
}

.wpb-js-composer .h-vc-tta-tour .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-tabs-list .vc_tta-tab:before,
.wpb-js-composer .h-vc-tta-tour .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-tabs-list .vc_tta-tab:after,
.wpb-js-composer .h-vc-tta-tour.h-vc-tta-titre-top .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-panel.vc_active .vc_tta-panel-body:before,
.wpb-js-composer .h-vc-tta-tour.h-vc-tta-titre-top .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-panel.vc_active .vc_tta-panel-body:after {
	content: 		" ";
	display: 		block;
	position: 		absolute;
}

.wpb-js-composer .h-vc-tta-tour .vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-tabs-list {
	text-align: 	center;
}

.wpb-js-composer .h-vc-tta-tour .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-tabs-list .vc_tta-tab {
	margin: 		0 0 40px 0;
}

.wpb-js-composer .h-vc-tta-tour .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-tabs-list .vc_tta-tab:before,
.wpb-js-composer .h-vc-tta-tour .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-tabs-list .vc_tta-tab:after {
    /*background:		#5C155A;*/
}

.wpb-js-composer .h-vc-tta-tour .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-tabs-list .vc_tta-tab:before {
    bottom:			0;
    right: 			0;
    left: 			0;
    height: 		3px;
}

.wpb-js-composer .h-vc-tta-tour .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-tabs-list > .vc_tta-tab:first-child:before {
    border-radius: 			1.5px 0 0 1.5px;
    -moz-border-radius: 	1.5px 0 0 1.5px;
    -webkit-border-radius: 	1.5px 0 0 1.5px;
}

.wpb-js-composer .h-vc-tta-tour .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-tabs-list > .vc_tta-tab:last-child:before {
	border-radius: 			0 1.5px 1.5px 0;
    -moz-border-radius: 	0 1.5px 1.5px 0;
    -webkit-border-radius: 	0 1.5px 1.5px 0;
}

.wpb-js-composer .h-vc-tta-tour .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-tabs-list .vc_tta-tab:after {
	bottom:			0;
	left: 			0;
	right: 			0;
	width: 			18px;
	height: 		18px;
	margin: 		0 auto -7px;
	border-radius: 			50%;
	-moz-border-radius: 	50%;
	-webkit-border-radius: 	50%;
}

.wpb-js-composer .h-vc-tta-tour .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-tabs-list .vc_tta-tab.vc_active:after {
    width: 			30px;
    height: 		30px;
    margin-bottom: 	-13px;
    /*background-color: 	#CD4484;*/
}

.wpb-js-composer .h-vc-tta-tour.h-vc-tta-titre-bottom .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-tab:not(.vc_active) > a:not(:hover):not(:focus) {
	/*color: 			#5C155A;*/
}

.wpb-js-composer .h-vc-tta-tour .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-tab.vc_active > a,
.wpb-js-composer .h-vc-tta-tour .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-tab:not(.vc_active) > a:hover,
.wpb-js-composer .h-vc-tta-tour .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-tab:not(.vc_active) > a:focus {
	/*color: 			#CD4484;*/
}

.wpb-js-composer .h-vc-tta-tour.h-vc-tta-titre-bottom .vc_tta.vc_general .vc_tta-tab > a,
.wpb-js-composer .h-vc-tta-tour .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-panel .vc_tta-panel-body {
	border:			1px solid transparent;
}

.wpb-js-composer .h-vc-tta-tour .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-tab > a::before,
.wpb-js-composer .h-vc-tta-tour .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-tab > a::after {
    position:		absolute;
    top:			-28px !important;
    left:			50% !important;
    right:			unset !important;
    width:			auto !important;
    height:			auto !important;
    margin-left:	-14px !important;

    border: 		14px solid transparent !important;
}

.wpb-js-composer .h-vc-tta-tour .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-tab.vc_active > a::before { 
    /*border-bottom-color: 	#CD4484 !important;*/
    z-index: 		1;
}

.wpb-js-composer .h-vc-tta-tour .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-tab.vc_active > a::after {
    /*border-bottom-color: 	#eff0ea  !important;*/
    margin-top: 	1px;
    z-index: 		2;
}


/* Type largeur contenu */
.wpb-js-composer .h-vc-tta-tour.h-vc-tta-tabs-auto .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-panel.vc_active .vc_tta-panel-body {
	padding: 		20px 15px;
}

/* Type titre */
.wpb-js-composer .h-vc-tta-tour.h-vc-tta-titre-bottom .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-tabs-list .vc_tta-tab {
	margin-top: 	20px;
	margin-bottom: 	0;
}

.wpb-js-composer .h-vc-tta-tour.h-vc-tta-titre-bottom .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-tabs-list .vc_tta-tab:before,
.wpb-js-composer .h-vc-tta-tour.h-vc-tta-titre-bottom .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-tabs-list .vc_tta-tab:after {
	top: 			0;
	bottom: 		unset;
}

.wpb-js-composer .h-vc-tta-tour.h-vc-tta-titre-bottom .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-tabs-list .vc_tta-tab:after {
	margin-top: 	-8px;
	margin-bottom: 	0;
}

.wpb-js-composer .h-vc-tta-tour .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-tabs-list .vc_tta-tab.vc_active:after {
	margin-top: 	-14px;
}

.wpb-js-composer .h-vc-tta-tour.h-vc-tta-titre-bottom .vc_tta.vc_general .vc_tta-tab.vc_active > a,
.wpb-js-composer .h-vc-tta-tour.h-vc-tta-titre-bottom .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-panel.vc_active .vc_tta-panel-body {
	/*border-color:	#CD4484;*/
}

.wpb-js-composer .h-vc-tta-tour.h-vc-tta-titre-top .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-panel.vc_active .vc_tta-panel-body:before,
.wpb-js-composer .h-vc-tta-tour.h-vc-tta-titre-top .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-panel.vc_active .vc_tta-panel-body:after {
    /*border: 		14px solid transparent;*/
    /*border-bottom-color: 	#444;*/
}

.wpb-js-composer .h-vc-tta-tour.h-vc-tta-titre-bottom .vc_tta.vc_general .vc_tta-tab:not(.vc_active) > a {
	border-left: 	0;
	border-right: 	0;
	margin-top: 	-20px;
    padding-top: 	34px;
    z-index: 		1;
}

.wpb-js-composer .h-vc-tta-tour.h-vc-tta-titre-bottom .vc_tta.vc_general .vc_tta-tab.vc_active > a {
	border-bottom:	0;
	margin: 		40px 0 0 0;
}

.wpb-js-composer .h-vc-tta-tour.h-vc-tta-titre-top .vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-tabs-container, .wpb-js-composer .h-vc-tta-tour.h-vc-tta-titre-top .vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-tabs-list {
	overflow: 		visible;
}

.wpb-js-composer .h-vc-tta-tour.h-vc-tta-titre-top .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-tab > a::before,
.wpb-js-composer .h-vc-tta-tour.h-vc-tta-titre-top .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-tab > a::after {
    top:			unset !important;
    bottom:			-44px !important;
}

.wpb-js-composer .h-vc-tta-tour.h-vc-tta-tabs-auto.h-vc-tta-titre-bottom .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-panel .vc_tta-panel-body {
	border-top: 	0;
	padding-top: 	0;
}


/* Taille fil */
.wpb-js-composer .h-vc-tta-tour.h-vc-tta-taille-fil-2 .vc_tta-tabs .vc_tta-tab > a {
	font-size: 		30px;
	padding-top: 	0;
	padding-bottom: 50px;
	margin-bottom: 	-25px;
	z-index: 		1;
}

.wpb-js-composer .h-vc-tta-tour.h-vc-tta-taille-fil-2 .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-tabs-list .vc_tta-tab {
	margin-bottom: 	55px;
}

.wpb-js-composer .h-vc-tta-tour.h-vc-tta-taille-fil-2 .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-tabs-list .vc_tta-tab:before {
	height: 		8px;	
}

.wpb-js-composer .h-vc-tta-tour.h-vc-tta-taille-fil-2 .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-tabs-list > .vc_tta-tab:first-child:before {
	border-radius: 			4px 0 0 4px;
    -moz-border-radius: 	4px 0 0 4px;
    -webkit-border-radius: 	4px 0 0 4px;
}

.wpb-js-composer .h-vc-tta-tour.h-vc-tta-taille-fil-2 .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-tabs-list > .vc_tta-tab:last-child:before {
	border-radius: 			0 4px 4px 0;
    -moz-border-radius: 	0 4px 4px 0;
    -webkit-border-radius: 	0 4px 4px 0;
}

.wpb-js-composer .h-vc-tta-tour.h-vc-tta-tour.h-vc-tta-taille-fil-2 .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-tabs-list .vc_tta-tab:after {
	width: 			26px;
	height: 		26px;
	margin-bottom: 	-9px;
}

.wpb-js-composer .h-vc-tta-tour.h-vc-tta-tour.h-vc-tta-taille-fil-2 .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-tabs-list .vc_tta-tab.vc_active:after {
	width: 			52px;
	height: 		52px;
	margin-bottom: 	-22px;
}

.wpb-js-composer .h-vc-tta-tour.h-vc-tta-titre-top.h-vc-tta-taille-fil-2 .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-tab > a::before {
	border-width: 	20px !important;
    margin-left: 	-20px !important;
    bottom: 		-33px !important;
}

.wpb-js-composer .h-vc-tta-tour.h-vc-tta-titre-top.h-vc-tta-taille-fil-2 .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-tab > a::after {
	display: 		none;
}

.wpb-js-composer .h-vc-tta-tour.h-vc-tta-titre-top.h-vc-tta-taille-fil-2 .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-tab > a::after {
	margin-top: 	1px !important;
}

.wpb-js-composer .h-vc-tta-tour.h-vc-tta-titre-top .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-panel .vc_tta-panel-body {
	padding-top: 	25px;
	padding-bottom: 25px;
}



/*==========================================================
 MEDIA QUERIES
==========================================================*/
@media ( min-width: 1200px ) {
	.container {
	    max-width:		1170px;
	}
}

@media ( min-width: 992px ) and ( max-width: 1199px ) {
	body.home .vc_row > [class*="bloc-x"] h3 {
		font-size: 		15px !important;
	}
}

@media ( max-width: 991px ) {
	section.effica-ener-isolation-defis::before {
		width: 					100%;
		background-position: 	center;
		background-size: 		cover;
		opacity: 				0.3;
	}
}

@media ( min-width: 768px ) and ( max-width: 991px ) {
	.wpb-js-composer .h-vc-tta-tour .vc_tta-tabs.vc_tta-tabs-position-left.vc_tta-controls-size-md .vc_tta-tabs-container, .wpb-js-composer .h-vc-tta-tour .vc_tta-tabs.vc_tta-tabs-position-right.vc_tta-controls-size-md .vc_tta-tabs-container {
		flex-basis: 	41%;
	}

	section.ener-renouv-bioethanol-outremer:before {
		left: 			-23%;
	}

	section.ener-renouv-hydro-ressource:before {
		background-position:	right 300px center;
	}

	section.ener-renouv-hydro-ressource:after {
		background-position:	300px center;
	}

	.mobilite-vehi-elec-defis > .wpb_column:nth-child(2n+2) > .vc_column-inner::after {
		display: 		none !important;
	}

	body.home .vc_row > [class*="bloc-x"] img {
		max-height: 	70px;
		width: 			auto;
	}
}

@media ( max-width: 767px ) {
	section.ener-renouv-presentation-continuer {
		background-position: 	right center !important;
	}

	.wpb-js-composer .h-vc-tta-tour .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-tabs-list .vc_tta-tab, .wpb-js-composer .h-vc-tta-tour.h-vc-tta-tabs-auto .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-panel {
		flex-basis: 	100%;
	}

	section.ener-renouv-bioethanol-outremer:before {
		display: 		none;
	}

	section.ener-renouv-hydro-ressource:before {
		background-position:	right 270px center;
	}

	section.ener-renouv-hydro-ressource:after {
		background-position:	270px center;
	}

	.mobilite-vehi-elec-defis > .wpb_column > .vc_column-inner::after {
		display: 		none !important;
	}

	.wpb-js-composer .vc_tta.vc_tta-tabs .vc_tta-panel {
		margin-bottom: 	15px;
	}

	.wpb-js-composer .vc_tta.vc_tta-tabs .vc_tta-panel .vc_tta-panel-heading {
		border: 		none;
	}

	.wpb-js-composer .vc_tta.vc_tta-tabs .vc_tta-panel .vc_tta-panel-heading .vc_tta-panel-title a {
    	padding: 		12px 15px;
	}

	.wpb-js-composer .vc_tta.vc_tta-tabs .vc_tta-panel .vc_tta-panel-heading .vc_tta-panel-title a::before {
		display: inline-block;
		font-style: normal;
		font-variant: normal;
		text-rendering: auto;
		-webkit-font-smoothing: antialiased;
		font-family: "Font Awesome 5 Free";
		content: "\f067";
		font-weight: 600;
		font-size: 		14px;

		width: 			24px;
		height: 		24px;
		line-height: 	24px;
		margin-right: 	12px;

		border-radius: 	50%;

		text-align:		center;
		vertical-align: middle;
	}

	.wpb-js-composer .vc_tta.vc_tta-tabs .vc_tta-panel .vc_tta-panel-heading .vc_tta-panel-title a .vc_tta-title-text {
		vertical-align: middle;
	}

	.wpb-js-composer .vc_tta.vc_tta-tabs .vc_tta-panel.vc_active .vc_tta-panel-heading .vc_tta-panel-title a::before {
		content: "\f068";
	}

	.wpb-js-composer .h-vc-tta-tour.h-vc-tta-taille-fil-2 .vc_tta-tabs .vc_tta-panel .vc_tta-panel-heading .vc_tta-panel-title a {
		font-size: 		30px;
	}

	.wpb-js-composer .h-vc-tta-tour.h-vc-tta-tabs-auto.h-vc-tta-titre-bottom .vc_tta.vc_general.vc_tta-tabs-position-top .vc_tta-panel .vc_tta-panel-body {
		padding-top: 	20px;
	}
}

@media ( min-width: 576px ) {
	.modal#video-madintech .modal-dialog {
	    max-width: 	1170px;
	    padding: 	30px 25px;
	}
}

@media ( max-width: 575px ) {
	h1, .h1, h2, .h2, h3, .h3 {
		overflow-wrap: 		break-word;
		word-wrap: 			break-word;
		-webkit-hyphens: 	auto;
		-ms-hyphens: 		auto;
		-moz-hyphens: 		auto;
		hyphens: 			auto;
	}

	h1, .h1 {
		font-size: 		34px !important;
	}

	h2, .h2 {
		font-size: 		30px;
	}

	h3, .h3 {
		font-size: 		26px;
		font-weight: 	700;
	}

	.modal#video-madintech .close {
		top: 		-50px;
		right: 		0;
	}
}